

.faqs-sidebar {
    background: #f0f3f6;
    border-radius: 4px;
    padding: 24px;
}
.faqs-sidebar ul {
    gap:12px;
}

.faqs-sidebar button {
    border-radius: 4px;
        padding: 14px 16px;
        line-height: 1;
    
    font-size: 22px;
    font-style: normal;
    font-weight: 300;
    background: #E3E9F5;
    display: block;
    text-align: left;
    width: 100%;
    padding-right: 60px;
    position: relative;
}

.faqs-sidebar button svg {
    position: absolute;
    right: 6px;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    fill: currentColor;

}

.faqs-sidebar button.is-active {
    background: #4D45F5;
    color: #fff;
}
.faq-content {
 background: #f0f3f6;
    border-radius: 4px;
    padding: 24px;

}
.faq-content .h5 {
    margin-bottom: 14px;
}





@media(min-width: 768px) {
    .faq-content {
        margin-left: 16px;
        width: calc(66.666% - 16px);
    }
}

.faq-item {
    border-bottom: 1px solid rgba(77, 69, 245, 0.20);
    
}
.type-career .faqs-sidebar,
.type-career .faq-content {
    background: #FBEFE6;
}
.type-career .faq-item summary {

background: #FCD0BA;
padding-left: 24px;
padding-right: 84px;
border-radius: 4px 4px 0 0;

}

.faq-item:open summary svg {
    color: currentColor;
}
.type-career .faq-item summary svg {
    right: 24px;
}
.type-career .faq-item__content {
    padding-left: 24px;
    padding-right: 4px;
    background: #FCD0BA;
    margin-top: 1px;
    padding-top: 24px;
    border-radius: 0 0 4px 4px;
}
.type-career .faqs-sidebar button.is-active {
    background: #FF8952;
    color: currentColor;
}
.type-career .faqs-sidebar button {
   
    background: #FCD0BA;
}
.faq-item summary {
    padding: 32px 32px 32px 0; 
    position: relative;
    cursor: pointer;
    margin: 0;

}
.faq-item__content::after {
    content: '';
    display: block;
    height: 10px;
}
.faq-item summary svg {
    width: 24px;
    height: 24px;
    
    position: absolute;
    top: 32px;
    right: 0;
}

.faq-item:open summary svg {
    color: var(--color-mid-blue);
}

.plus-horiz {
    transition: transform 0.3s ease;
    transform-origin: center;
}

.faq-item:open summary .plus-horiz {
    transform: rotate(90deg);
}



@media(max-width:800px) {
    .faq-item summary {
        padding:24px 32px 24px 0;
    }
    .faqs.group-block {
        padding-left: 0;
        padding-right: 0;
        position: relative;
        z-index: 2;
    }
    .faq-content,
    .faqs-sidebar {
        padding: 24px 20px;
    }

    .faq-content {
        border-radius: 0;
    }
    .faqs-sidebar ul {
        gap: 4px;
    }
    .faqs-sidebar {
        background: transparent;
        position: relative;
        z-index: 10;
    }

    .faqs-sidebar button {
        background: rgba(153,176,242,.2);
    }
}